body {
    font-family: BetterTogether, Arial, sans-serif;
}

.copyright_text {
    font-size: 0.75rem;
    font-weight: 500;
    opacity: 0.8;
    color: #ffffff;
}

.header {
    background-color: #303C46;
    color: #ffffff;
    padding: 1rem 0;
}

.header .logo {
    height: 30px;
}

.footer {
    background-color: #000000;
    color: #ffffff;
    padding: 1rem 0;
    text-align: center;
}

.langContainer {
    display: flex;
    border: 1px solid #ddd;
    border-radius: 20px;
    overflow: hidden;
    background: white;
}

.langContainer .langButton {
    padding: 3px 14px;
    background: white;
    border: none;
    cursor: pointer;
    font-size: 13px;
    color: #666;
    transition: all 0.3s ease;
}

.langContainer.th .langButton:first-child {
    border-right: 1px solid #ddd;
    background: #303C46;
    color: white;
}

.langContainer.en .langButton:last-child {
    border-left: 1px solid #ddd;
    background: #303C46;
    color: white;
}

.langContainer .langButton:hover {
    background: #f0f0f0;
}

.langContainer .langActive {
    padding: 3px 14px;
    border: none;
    font-size: 13px;
    transition: all 0.3s ease;
    border-left: 1px solid #ddd;
    background: #303C46;
    color: white;
}

.portal_logo_text {
    font-weight: 700;
    color: #ffffff;
}

.card-header {
    background-image: linear-gradient(to bottom, #00BFFF 0%, #00AEFF 100%);
    background-repeat: repeat-x;
    color: #ffffff;
}
/* change btn-primary bg to #00AEFF */
.btn-primary {
    background-color: #00AEFF;
    border-color: #00AEFF;
}

.btn-primary:hover {
    background-color: #0099E6;
    border-color: #0099E6;
}
.card-footer{
    background-color: #ffffff;
    border: none;
}
.card-body{
    background-color: #ffffff;
    padding: 1.5rem;
}
.card {
    border:#00AEFF 1px solid;
}
.form-text{
    font-size: 0.7rem;
}
/* form input font-family */
input, select, textarea {
    font-family: BetterTogether, Arial, sans-serif;
}
/* placeholder font-family */
::placeholder {
    font-family: BetterTogether, Arial, sans-serif;
    font-size: 0.8rem;
}
.fs-7{
    font-size: 0.875rem;
}
.leftmenu{
    min-width: 250px;
    padding: 1rem;
    /* background-color: #303C46;
    color: #ffffff; */
}
/* change text primary color to #303C46 */
.text-primary {
    color: #0099E6 !important;
}
.menu-item {
    display: block;
    padding: 0.6rem 1rem;
    border-radius: 5px;
    color: #0099E6;
    font-weight: normal;
    margin-bottom: 0.2rem;
    font-size: 0.875rem;
}
.menu-item.active{
    background-color: #00AEFF;
    color: #ffffff !important;
    font-weight: normal;
}